webhelp.base.dir
Prev | WebHelp | Next

## webhelp.base.dir

webhelp.base.dir — The base directory for webhelp output.

## Synopsis

    <xsl:param name="webhelp.base.dir">docs</xsl:param>

## Description

If specified, the `webhelp.base.dir` parameter identifies the output directory for webhelp. (If not specified, the output directory is system dependent.) By default, this parameter is set to `docs`.

Prev | Up | Next
webhelp.autolabel | Home | webhelp.common.dir